import { LitElement } from 'lit';
export declare const ICON_MONERO = "icon-monero";
export declare class IconMoneroComponent extends LitElement {
    static readonly defaultTagName = "icon-monero";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
